filename = 'Jade-1.21.1-Fabric-15.10.0.jar'
name = 'Jade'
side = 'both'
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = '8f3428e06cb0496d0a21171096a8e25f22a104d447855364e08f41cf270834090ff72c74e6309e57badab1fd5fb11267b3d0acaa6e96bc649163ad3549dbd7a4'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/nvQzSEkH/versions/NSxMqEgR/Jade-1.21.1-Fabric-15.10.0.jar'

[update.modrinth]
mod-id = 'nvQzSEkH'
version = 'NSxMqEgR'